{
  "urls": [
    {"name": "1🥏本地接口 🥏 ",
     "url": "assets://js/a/a.json"
    },
    {
      "name": " 2🦖南风线路🦖",
      "url": "https://agit.ai/Yoursmile7/TVBox/raw/branch/master/XC.json"
    }
    ]
}